.banner_wrap .swiper_button_prev,
.banner_wrap .swiper_button_next {
	width: 45px;
	height: 45px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.hero {
	margin: 120px auto 80px;
	padding: 40px 0;
	background-color: #F7F7F7;
	position: relative;
}
.hero_wrap {
	position: relative;
	display: flex;
	gap: 80px;
}
.hero_bgtext {
	bottom: 0;
}
.hero_text {
	padding-bottom: 216px;
	width: 60%;
}
.hero_title {
	margin-bottom: 40px;
	font-weight: 700;
	font-size: 25px;
	color: #202733;
}
.hero_paragraph,
.details_heading,
.details_desc,
.details_shop dl dd ul li a {
	line-height: 200%;
}
.hero_paragraph {
	margin-bottom: 20px;
}
.hero_image {
	max-width: 450px;
	width: 40%;
	position: relative;
}
.hero_image img {
	border-radius: 40px;
}
.banner {
	margin-bottom: 80px;
}
.banner_wrap {
	max-width: 900px;
	width: 100%;
	margin: auto;
	position: relative;
}
.banner_slider {
	position: relative;
	padding-bottom: 30px;
}
.banner_slider a {
	transition: all 0.5s ease;
}
.banner_slider a:hover {
	opacity: 0.6;
}
.banner_slider img {
	width: 100%;
	display: block;
}
.banner_wrap .swiper_button_prev {
	left: -23px;
	background-image: url(/shared/img/common/slide-arrow-l.svg);
}
.banner_wrap .swiper_button_next {
	right: -23px;
	background-image: url(/shared/img/common/slide-arrow-r.svg);
}
.banner_wrap .swiper_button_prev::after,
.banner_wrap .swiper_button_next::after {
	content: none;
}
.banner_wrap .swiper_pagination {
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	justify-content: center;
	gap: 20px;
}
.banner_wrap .swiper_pagination_bullet {
	background: #D2D2D2;
	opacity: 1;
	margin: 0;
}
.banner_wrap .swiper_pagination_bullet_active {
	background: #0093FF;
}
.details {
	margin-bottom: 170px;
}
.details_nav {
	margin-bottom: 54px;
	position: relative;
	z-index: 3;
}
.details_nav ul {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px;
}
.details_nav ul li a {
	font-weight: 700;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	padding: 0 28px;
	height: 32px;
	border-radius: 999px;
	background: #0093FF;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.5s ease;
	border: 1px solid #0093FF;
}
.details_nav ul li a:hover {
	color: #0093FF;
	background: #FFFFFF;
}
.details_nav ul li a span {
	position: relative;
	padding-right: 20px;
}
.details_nav ul li a span::before {
	position: absolute;
	content: "";
	width: 8px;
	height: 5px;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	-webkit-mask: var(--anchor02-mask);
	mask: var(--anchor02-mask);
	background-color: currentColor;
}
.details_sections {
	display: flex;
	flex-direction: column;
	gap: 92px;
}
.details_section_title {
	margin-bottom: 40px;
}
.details_section_title p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: 0.05em;
	line-height: 125%;
	color: #0093FF;
	margin-bottom: 4px;
}
.details_section_title h2 {
	font-weight: 700;
	font-size: 30px;
	color: #202733;
}
.details_cards {
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.details_card {
	padding-bottom: 40px;
	border-bottom: 1px solid #959595;
	display: flex;
}
.details_image {
	max-width: 456px;
	width: 40%;
	padding-right: 40px;
	border-right: 1px solid #959595;
	display: flex;
	align-items: center;
	justify-content: center;
}
#anchor01 .details_image img {
	max-width: 250px;
}
.details_text {
	padding-left: 40px;
	width: 60%;
}
.details_copy {
	margin-bottom: 40px;
}
.details_heading {
	font-size: 16px;
	margin-bottom: 20px;
	font-weight: 700;
}
.details_desc {
	margin-bottom: 20px;
}
.details_btn {
	display: flex;
	align-items: center;
	gap: 40px;
}
.details_btn a {
	max-width: 334px;
	width: 100%;
	font-weight: 500;
}
.details_shop {
	display: flex;
	gap: 20px 40px;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.details_shop dl {
	width: calc(50% - 20px);
	display: flex;
	align-items: center;
	padding-bottom: 20px;
	border-bottom: 1px solid #959595;
}
.details_shop dl dt {
	width: 156px;
	font-weight: 700;
	line-height: 175%;
}
.details_shop dl dd {
	width: calc(100% - 156px);
	height: 100%;
	padding: 12px 0 12px 40px;
	border-left: 1px solid #959595;
	display: flex;
	align-items: center;
}
.details_shop dl dd ul {
	display: flex;
	flex-wrap: wrap;
	gap: 12px 20px;
}
.details_shop dl dd ul li a {
	color: #0093FF;
	transition: all 0.5s ease;
}
.details_shop dl dd ul li a:hover {
	color: #0C3484;
}
.details_shop dl dd ul li a[target="_blank"]::after {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	margin: 0 8px;
	vertical-align: middle;
	position: relative;
	top: -2px;
	-webkit-mask: var(--target-mask);
	mask: var(--target-mask);
	background-color: currentColor;
}
.details_shop_btn a {
	max-width: 334px;
	width: 100%;
	font-weight: 500;
	margin: auto;
}
@media (max-width: 1000px) {
	.hero_wrap {
		gap: 40px;
	}
	.details_nav ul {
		gap: 12px 20px;
	}
	.details_nav ul li {
		width: calc(50% - 10px);
	}
	.details_shop dl dt {
		width: 132px;
	}
	.details_shop dl dd {
		width: calc(100% - 132px);
		padding: 8px 0 8px 32px;
	}
}
@media (max-width: 767px) {
	.hero {
		margin: 68px auto 40px;
		padding: 20px 0 12px;
	}
	.hero_wrap {
		flex-direction: column-reverse;
	}
	.hero_text {
		padding-bottom: 88px;
		width: 100%;
	}
	.hero_title {
		margin-bottom: 20px;
		font-size: 18px;
		text-align: center;
	}
	.hero_paragraph {
		font-size: 13px;
	}
	.hero_image {
		width: 100%;
		max-width: 100%;
		text-align: center;
	}
	.hero_image img {
		border-radius: 20px;
	}
	.banner {
		margin-bottom: 40px;
	}
	.banner_wrap {
		max-width: 100%;
	}
	.banner_wrap .swiper_button_prev,
	.banner_wrap .swiper_button_next {
		width: 35px;
		height: 35px;
	}
	.banner_wrap .swiper_button_prev {
		left: -12px;
	}
	.banner_wrap .swiper_button_next {
		right: -12px;
	}
	.banner_wrap .swiper_pagination {
		gap: 10px;
	}
	.details {
		margin-bottom: 120px;
	}
	.details_nav {
		margin-bottom: 40px;
	}
	.details_nav ul {
		gap: 8px;
		width: 100%;
		padding: 20px;
		background-color: #EFEFEF;
		border-radius: 20px;
	}
	.details_nav ul li {
		width: calc(50% - 4px);
	}
	.details_nav ul li a {
		font-size: 14px;
		width: 100%;
		padding: 4px 0;
		height: 49px;
		position: relative;
	}
	.details_nav ul li a span {
		position: static;
		padding-right: 0;
	}
	.details_nav ul li a span::before {
		content: none;
	}
	.details_sections {
		gap: 80px;
	}
	.details_section_title {
		margin-bottom: 20px;
	}
	.details_section_title h2 {
		font-size: 18px;
	}
	.details_card {
		flex-direction: column;
	}
	.details_image {
		width: 100%;
		max-width: 100%;
		padding-right: 0;
		padding-bottom: 20px;
		border-right: none;
		margin-bottom: 20px;
	}
	.details_image img {
		max-width: 335px;
		width: 100%;
		margin: auto;
	}
	#anchor01 .details_image img {
		max-width: 200px;
	}
	.details_text {
		padding-left: 0;
		width: 100%;
	}
	.details_heading,
	.details_desc,
	.details_shop dl dt,
	.details_shop dl dd ul li a {
		font-size: 14px;
	}
	.details_desc {
		margin-bottom: 12px;
	}
	.details_btn {
		flex-direction: column;
	}
	.details_btn a,
	.details_shop_btn a {
		max-width: 335px;
		width: 100%;
		height: 40px;
	}
	.details_shop {
		flex-direction: column;
		gap: 16px;
	}
	.details_shop dl {
		width: 100%;
		padding-bottom: 16px;
	}
	.details_shop dl dd ul {
		gap: 4px;
		flex-direction: column;
	}
}